Subject: [drinks] Error in SOAP document - section 10.11

From: Mickael Marrache <[email-masked]>
Date: Fri, 19 Apr 2013 17:45:15 +0300

Hi,

According to the framework document, an egress route is added by the
originating SSP to the registry. The originating SSP must be a peering
organization of the SED group to which the egress route is associated. I
deduce that an egress route is an element owned by the originating SSP.
Thus, the rant field of the egress route identifies the originating SSP and
not the owner of the SED group. Also, in the SOAP document in section
10.17, the rant field has the value iana-en:111 as expected.

If what I said until here is right, there is an error in the SOAP document
in section 10.11. The rant field has the value iana-en:222 where it should
have the value iana-en:111 that identifies SSP1.

Mickael